[setup]
AppTitle      =   袭魔女同人2D射击  
Ename         =   swstgversion1.01              
AppName       =  SB_CORE.EXE
SoftId        = 19051
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =   
LastTime  =2012-4-19 下午 04:59:31 
RunNum        =10
isclose       =0
isDirRun      =0
sButton = 
webName=fxxz
